/* Localized versions of Info.plist keys */

CFBundleName = "Alle Finder Fenster schließen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Alle Finder Fenster schließen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden alle Finder Fenster geschlossen. Dies gilt für alle Computer, die von der vorigen Aktion übergeben wurden.";
CFBundleVersion = " 8C130";